.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.886230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989990;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-ms-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445065,-0.445065,0.000000,0,0);}
.m1{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.268536px;}
.ls5{letter-spacing:-0.212023px;}
.ls6{letter-spacing:-0.196392px;}
.ls1e{letter-spacing:-0.188376px;}
.ls3{letter-spacing:-0.180360px;}
.ls27{letter-spacing:-0.096000px;}
.lsf{letter-spacing:-0.044088px;}
.ls1{letter-spacing:-0.032040px;}
.ls28{letter-spacing:-0.024000px;}
.ls2{letter-spacing:0.000000px;}
.ls24{letter-spacing:0.006384px;}
.ls21{letter-spacing:0.015960px;}
.lsc{letter-spacing:0.019152px;}
.ls1d{letter-spacing:0.025217px;}
.ls13{letter-spacing:0.028056px;}
.lsb{letter-spacing:0.028728px;}
.ls18{letter-spacing:0.032239px;}
.ls1c{letter-spacing:0.047880px;}
.ls19{letter-spacing:0.051072px;}
.ls9{letter-spacing:0.089695px;}
.ls17{letter-spacing:0.092568px;}
.ls10{letter-spacing:0.108528px;}
.ls0{letter-spacing:0.115128px;}
.ls1a{letter-spacing:0.185136px;}
.ls15{letter-spacing:0.191520px;}
.ls14{letter-spacing:0.194712px;}
.lsd{letter-spacing:0.201096px;}
.ls20{letter-spacing:0.203969px;}
.ls25{letter-spacing:0.210991px;}
.ls8{letter-spacing:0.213864px;}
.ls22{letter-spacing:0.217375px;}
.ls12{letter-spacing:0.223440px;}
.lsa{letter-spacing:0.226632px;}
.ls1b{letter-spacing:0.229824px;}
.ls1f{letter-spacing:0.232697px;}
.ls11{letter-spacing:0.236208px;}
.ls16{letter-spacing:0.242592px;}
.lse{letter-spacing:0.248976px;}
.ls23{letter-spacing:0.277704px;}
.ls7{letter-spacing:0.280896px;}
.ls26{letter-spacing:24.823865px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.236208px;}
.ws17{word-spacing:-0.229824px;}
.ws12{word-spacing:-0.223440px;}
.ws24{word-spacing:-0.217375px;}
.ws19{word-spacing:-0.213864px;}
.ws1b{word-spacing:-0.210991px;}
.ws25{word-spacing:-0.203969px;}
.ws1f{word-spacing:-0.201096px;}
.ws20{word-spacing:-0.191520px;}
.wsd{word-spacing:-0.188647px;}
.ws15{word-spacing:-0.182263px;}
.ws1d{word-spacing:-0.172368px;}
.ws6{word-spacing:-0.156713px;}
.ws5{word-spacing:-0.124248px;}
.ws1{word-spacing:-0.083304px;}
.ws18{word-spacing:-0.079800px;}
.wsa{word-spacing:-0.076608px;}
.ws0{word-spacing:-0.063960px;}
.wse{word-spacing:-0.052104px;}
.ws1a{word-spacing:-0.038623px;}
.ws8{word-spacing:-0.028728px;}
.ws23{word-spacing:-0.025217px;}
.ws1e{word-spacing:-0.012768px;}
.ws2{word-spacing:0.000000px;}
.wsf{word-spacing:0.003511px;}
.ws13{word-spacing:0.019152px;}
.ws11{word-spacing:0.022344px;}
.wsb{word-spacing:0.025217px;}
.ws14{word-spacing:0.028728px;}
.ws22{word-spacing:0.035112px;}
.ws9{word-spacing:0.038623px;}
.ws16{word-spacing:0.060967px;}
.ws3{word-spacing:0.084569px;}
.ws7{word-spacing:0.100200px;}
.ws27{word-spacing:0.129600px;}
.ws26{word-spacing:0.139200px;}
.ws10{word-spacing:0.143640px;}
.ws4{word-spacing:0.172344px;}
.wsc{word-spacing:0.232697px;}
.ws21{word-spacing:0.236208px;}
._3{margin-left:-1.231152px;}
._0{width:1.187200px;}
._4{width:8.004592px;}
._1{width:12.095826px;}
._2{width:24.543384px;}
._5{width:33.749128px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(221,221,221);}
.fs3{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y3a{bottom:195.793607px;}
.y39{bottom:259.882992px;}
.y38{bottom:373.751191px;}
.y37{bottom:390.948064px;}
.y36{bottom:408.038496px;}
.y35{bottom:425.235351px;}
.y34{bottom:442.325765px;}
.y33{bottom:459.416197px;}
.y32{bottom:476.613052px;}
.y31{bottom:493.703484px;}
.y19{bottom:507.269551px;}
.y30{bottom:510.900357px;}
.y18{bottom:524.466425px;}
.y2f{bottom:527.990789px;}
.y17{bottom:541.556856px;}
.y2e{bottom:545.081220px;}
.y16{bottom:558.753712px;}
.y2d{bottom:562.278076px;}
.y15{bottom:575.844143px;}
.y14{bottom:592.934575px;}
.y2c{bottom:601.479399px;}
.y13{bottom:610.131448px;}
.y2b{bottom:639.295626px;}
.y12{bottom:649.332825px;}
.y2a{bottom:656.386057px;}
.y29{bottom:673.582913px;}
.y28{bottom:690.673344px;}
.y27{bottom:707.763776px;}
.y11{bottom:712.676121px;}
.y26{bottom:724.960649px;}
.y10{bottom:729.872994px;}
.y25{bottom:742.051081px;}
.yf{bottom:746.963426px;}
.y24{bottom:759.247937px;}
.ye{bottom:764.053857px;}
.y23{bottom:776.338368px;}
.yd{bottom:781.250713px;}
.y22{bottom:793.428782px;}
.yc{bottom:798.341144px;}
.y21{bottom:810.625637px;}
.yb{bottom:815.538018px;}
.y20{bottom:827.716069px;}
.ya{bottom:832.628449px;}
.y1f{bottom:844.912942px;}
.y1e{bottom:862.003374px;}
.y1d{bottom:879.200230px;}
.y1c{bottom:896.290661px;}
.y1b{bottom:913.381093px;}
.y1a{bottom:952.689178px;}
.y9{bottom:1004.494960px;}
.y8{bottom:1025.858071px;}
.y7{bottom:1047.221146px;}
.y6{bottom:1068.584221px;}
.y5{bottom:1089.947279px;}
.y1{bottom:1098.065321px;}
.y4{bottom:1111.310354px;}
.y3{bottom:1149.657240px;}
.y2{bottom:1228.914483px;}
.h4{height:23.534766px;}
.h3{height:29.551172px;}
.h5{height:35.390625px;}
.h2{height:48.451113px;}
.h1{height:86.133633px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:25.386500px;}
.x2{left:74.308100px;}
.x8{left:84.989717px;}
.x3{left:95.671228px;}
.x9{left:99.623407px;}
.x6{left:106.352792px;}
.x7{left:122.374943px;}
.x4{left:587.023148px;}
.x5{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.201121pt;}
.ls5{letter-spacing:-0.158796pt;}
.ls6{letter-spacing:-0.147089pt;}
.ls1e{letter-spacing:-0.141085pt;}
.ls3{letter-spacing:-0.135081pt;}
.ls27{letter-spacing:-0.071900pt;}
.lsf{letter-spacing:-0.033020pt;}
.ls1{letter-spacing:-0.023996pt;}
.ls28{letter-spacing:-0.017975pt;}
.ls2{letter-spacing:0.000000pt;}
.ls24{letter-spacing:0.004781pt;}
.ls21{letter-spacing:0.011953pt;}
.lsc{letter-spacing:0.014344pt;}
.ls1d{letter-spacing:0.018886pt;}
.ls13{letter-spacing:0.021013pt;}
.lsb{letter-spacing:0.021516pt;}
.ls18{letter-spacing:0.024146pt;}
.ls1c{letter-spacing:0.035860pt;}
.ls19{letter-spacing:0.038251pt;}
.ls9{letter-spacing:0.067178pt;}
.ls17{letter-spacing:0.069329pt;}
.ls10{letter-spacing:0.081282pt;}
.ls0{letter-spacing:0.086226pt;}
.ls1a{letter-spacing:0.138658pt;}
.ls15{letter-spacing:0.143440pt;}
.ls14{letter-spacing:0.145830pt;}
.lsd{letter-spacing:0.150612pt;}
.ls20{letter-spacing:0.152763pt;}
.ls25{letter-spacing:0.158023pt;}
.ls8{letter-spacing:0.160174pt;}
.ls22{letter-spacing:0.162804pt;}
.ls12{letter-spacing:0.167346pt;}
.lsa{letter-spacing:0.169737pt;}
.ls1b{letter-spacing:0.172128pt;}
.ls1f{letter-spacing:0.174279pt;}
.ls11{letter-spacing:0.176909pt;}
.ls16{letter-spacing:0.181690pt;}
.lse{letter-spacing:0.186472pt;}
.ls23{letter-spacing:0.207988pt;}
.ls7{letter-spacing:0.210378pt;}
.ls26{letter-spacing:18.591932pt;}
.ws1c{word-spacing:-0.176909pt;}
.ws17{word-spacing:-0.172128pt;}
.ws12{word-spacing:-0.167346pt;}
.ws24{word-spacing:-0.162804pt;}
.ws19{word-spacing:-0.160174pt;}
.ws1b{word-spacing:-0.158023pt;}
.ws25{word-spacing:-0.152763pt;}
.ws1f{word-spacing:-0.150612pt;}
.ws20{word-spacing:-0.143440pt;}
.wsd{word-spacing:-0.141288pt;}
.ws15{word-spacing:-0.136507pt;}
.ws1d{word-spacing:-0.129096pt;}
.ws6{word-spacing:-0.117371pt;}
.ws5{word-spacing:-0.093056pt;}
.ws1{word-spacing:-0.062391pt;}
.ws18{word-spacing:-0.059767pt;}
.wsa{word-spacing:-0.057376pt;}
.ws0{word-spacing:-0.047903pt;}
.wse{word-spacing:-0.039023pt;}
.ws1a{word-spacing:-0.028927pt;}
.ws8{word-spacing:-0.021516pt;}
.ws23{word-spacing:-0.018886pt;}
.ws1e{word-spacing:-0.009563pt;}
.ws2{word-spacing:0.000000pt;}
.wsf{word-spacing:0.002630pt;}
.ws13{word-spacing:0.014344pt;}
.ws11{word-spacing:0.016735pt;}
.wsb{word-spacing:0.018886pt;}
.ws14{word-spacing:0.021516pt;}
.ws22{word-spacing:0.026297pt;}
.ws9{word-spacing:0.028927pt;}
.ws16{word-spacing:0.045662pt;}
.ws3{word-spacing:0.063338pt;}
.ws7{word-spacing:0.075045pt;}
.ws27{word-spacing:0.097064pt;}
.ws26{word-spacing:0.104254pt;}
.ws10{word-spacing:0.107580pt;}
.ws4{word-spacing:0.129078pt;}
.wsc{word-spacing:0.174279pt;}
.ws21{word-spacing:0.176909pt;}
._3{margin-left:-0.922076pt;}
._0{width:0.889158pt;}
._4{width:5.995071pt;}
._1{width:9.059217pt;}
._2{width:18.381865pt;}
._5{width:25.276544pt;}
.fs3{font-size:23.906611pt;}
.fs2{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:95.806192pt;}
.y0{bottom:0.000000pt;}
.y3a{bottom:146.640400pt;}
.y39{bottom:194.640400pt;}
.y38{bottom:279.922440pt;}
.y37{bottom:292.802107pt;}
.y36{bottom:305.602053pt;}
.y35{bottom:318.481707pt;}
.y34{bottom:331.281640pt;}
.y33{bottom:344.081587pt;}
.y32{bottom:356.961240pt;}
.y31{bottom:369.761187pt;}
.y19{bottom:379.921547pt;}
.y30{bottom:382.640853pt;}
.y18{bottom:392.801213pt;}
.y2f{bottom:395.440800pt;}
.y17{bottom:405.601160pt;}
.y2e{bottom:408.240747pt;}
.y16{bottom:418.480813pt;}
.y2d{bottom:421.120400pt;}
.y15{bottom:431.280760pt;}
.y14{bottom:444.080707pt;}
.y2c{bottom:450.480387pt;}
.y13{bottom:456.960373pt;}
.y2b{bottom:478.803000pt;}
.y12{bottom:486.320400pt;}
.y2a{bottom:491.602947pt;}
.y29{bottom:504.482600pt;}
.y28{bottom:517.282547pt;}
.y27{bottom:530.082493pt;}
.y11{bottom:533.761613pt;}
.y26{bottom:542.962160pt;}
.y10{bottom:546.641280pt;}
.y25{bottom:555.762107pt;}
.yf{bottom:559.441227pt;}
.y24{bottom:568.641760pt;}
.ye{bottom:572.241173pt;}
.y23{bottom:581.441707pt;}
.yd{bottom:585.120827pt;}
.y22{bottom:594.241640pt;}
.yc{bottom:597.920773pt;}
.y21{bottom:607.121293pt;}
.yb{bottom:610.800440pt;}
.y20{bottom:619.921240pt;}
.ya{bottom:623.600387pt;}
.y1f{bottom:632.800907pt;}
.y1e{bottom:645.600853pt;}
.y1d{bottom:658.480507pt;}
.y1c{bottom:671.280453pt;}
.y1b{bottom:684.080400pt;}
.y1a{bottom:713.520347pt;}
.y9{bottom:752.320493pt;}
.y8{bottom:768.320480pt;}
.y7{bottom:784.320440pt;}
.y6{bottom:800.320400pt;}
.y5{bottom:816.320347pt;}
.y1{bottom:822.400387pt;}
.y4{bottom:832.320307pt;}
.y3{bottom:861.040360pt;}
.y2{bottom:920.400387pt;}
.h4{height:17.626456pt;}
.h3{height:22.132468pt;}
.h5{height:26.505949pt;}
.h2{height:36.287654pt;}
.h1{height:64.510127pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x1{left:19.013320pt;}
.x2{left:55.653347pt;}
.x8{left:63.653387pt;}
.x3{left:71.653347pt;}
.x9{left:74.613347pt;}
.x6{left:79.653347pt;}
.x7{left:91.653200pt;}
.x4{left:439.653320pt;}
.x5{left:451.653173pt;}
}
